@charset "utf-8";
/***********************
 コンテンツ部分のwidth 
***********************/
/* 全体のwidth */
#wrapper{
	width:100%;
}
/* 大きなエリアのwidth */
#header,
#main_wrap,
#footer,
#pankuzu{
	width:940px;
	margin-left:auto;
	margin-right:auto;
}
/* メニューのwidth */
#side{
	width:220px;
	margin-left:auto;
	margin-right:auto;
}
#main{
	width:680px;
}

/*** 2カラムのテンプレート ***/
#main #leftcolumn{
	width: ;
}
#main #rightcolumn{
	width: ;
}
/*** スクロールするサイドメニューのテンプレート ***/
#main #sidemenu{
	width: ;
}
#main #contentcolumn{
	width: ;
	float:right;
}


/******************** ヘッダー ********************/ 
#header .left{
	float:left;
	width: ;
}
#header .right{
	float:right;
	width: ;
}

/******************** メイン ********************/ 
#main_wrap{
	width:940px;
	margin:0 auto;	
	background:url(../images/bg_side.jpg) left top repeat-y;
	overflow:hidden;
}
#side{
	width:220px;	
	float:left;
}
#main{
	position:relative; /* サイドメニュースクロール用 */
	padding-left:40px;
	margin-left:220px;
	background-color:#FFF;
	margin-bottom:80px;
}


/******************** フッター ********************/
#footer_wrap {
	background-color:#c31926;
	background-image:url(../images/bg_footer.jpg?2503171442);
	background-position:center top;
	background-repeat:no-repeat;	
color: #fff;
}
#footer{
	height:132px;
}
#footer small{
	float:right;
	width: ;
	text-align:right;
}


/** フッター下部固定 **/
/*不必要なら削除してください*/
html,body{
    height:100%; /* ブラウザ画面の高さをめいっぱいに使用する */
}
div#wrapper{
    position:relative; /* フッターを位置指定（底辺に）する時に使う基準設定 */
    min-height:100%; /* 全部囲ってるdiv#wrapperの高さもブラウザ画面いっぱいにする */
                    /* （min-heightは最小の高さを指定するプロパティ） */
}
* html div#wrapper{
    height:100%; /* IE6専用 */
}
div#main_wrap{
    padding-bottom:132px; /* フッターに100px使うから、その分空けてあげる */
}
div#footer_wrap{
    position:absolute; /* フッターを絶対値↓のbottom：0に指定する設定 */
    bottom:0; /* フッターを一番下に置く */
	width:100%;
    height:132px; 
}


/******************** パンくずリスト ********************/
#pankuzu p{
	margin:0 0 20px 0;
}

/******************** #gototop ********************/
#gototop{
	width:72px;
	height:72px;
	position:fixed;
	right:0;
	bottom:18px;	
}
#gototop img{
	width:60px;
	height:60px;
	margin:6px 0 0 6px;
}


/** 共通のパーツを作成 **/
/* 左右のボックス */
.leftbox{
	float:left;
}
.rightbox{
	float:right;
}


/* ボックスパターン */
.box{
	margin-bottom:40px;	
}
.shopbox{
	background-color:#F8F7F0;
	padding:20px 10px;
	overflow:hidden;
}
.shopbox .leftbox{
	margin-left:10px;	
}
.shopbox .rightbox{
	width:320px;	
}
.shopbox p.photo{
	margin-bottom:15px;	
}
.shopbox dt{
	float:left;
	clear:both;
}
.shopbox dd{
	margin-left:80px;
}


/* タイトルパターン */
.title01{
	background:url(../images/bg_title01.gif?2503171442) left top no-repeat;
	width:680px;
	height:40px;
	text-align:center;
}
.title01 img{
	margin-top:12px;	
}
.title02{
	background:url(../images/bg_stitle_shop.jpg?2503171442) center top no-repeat;
	width:310px;
	height:25px;
	margin:0 auto 20px;	
	text-align:center;
}
.title03{
	background:url(../images/bg_menu_stitle.jpg) center top no-repeat;
	width:680px;
	height:40px;
	margin:0 auto 20px;	
	text-align:center;
}
.title03 img{
	padding-top:7px;	
}

/* テーブルパターン */
.table01{
	width:100%;	
}
.table01 th,
.table01 td{
	padding:10px;
	border:1px solid #666;
	font-size:14px;
}
.table01 th{
	background-color:#fff2f3;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}